Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 14:21:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled It is not acceptable as I talked woth you delivery guy and I have waited form him until 11pm. I sent the location on the 28/05 and call him also time to time. 

Very very bad service! Yuo should change your courrier partner.

Sent from my iPhone

> On 7 Jun 2022, at 1:43 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9571905468
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, we've had to cancel your order.
> Hi Joana April Bautista, we were unable to deliver order 9571905468 with AWB 88888001617520220528.
> Please accept our apologies for any inconvenience caused. Your refund is being processed.
> Order Details
> Item
> Description
> Total Price
> 
> LIFESTYLE
> L’Oréal Paris Infaillible 24H Fresh Wear Liquid Foundation
> 
> Color: Porcelaine
> Quantity: 1
> AED 61
> 
> LIFESTYLE
> Beautysta Eyebrow Perfecting Duo Brush Set
> 
> Quantity: 1
> AED 19
> 
> LIFESTYLE
> Gosh Refreshed Skin Prime'n Set Spray - 50 ml
> 
> Color: 001 Refreshed Skin
> Quantity: 1
> AED 60
>  	
> Total	AED 140
> Total Refund Amount	AED 140
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4463563